Description

Dear Sir or Madam,

| have appended all the 18 waves of each file (e.g. indresp, hhresp, indall, jobhist, younth), and now, | would like to merged between
them. Therefore, my question is which will be the best commenad to merged them without losing observations if then we would like
to apply panel data methods?

Thank you so much for your time.

BEst wishes,

Mario

History

#1 - 02/11/2021 10:18 AM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 80

Hello Mario,

To merge INDRESP and HHRESP use HIDP

To merge INDRESP and YOUTH - there is no point doing this as those who are in INDRESP are not in YOUTH

TO merge JOBHIST and INDRESP use PIDP. But note that JOBHIST is a multilevel file where for each person (identified by PIDP) there are as many
rows as jobs each identified by JSPNO. So, each row is identified by PIDP br_JSPNO. You need to first decide what you want to do with the

information in JOBHIST before simply merging with INDRESP.

Best wishes,
Understanding Society User Support

#2 - 02/11/2021 10:18 AM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 02/11/2021 11:29 AM - Understanding Society User Support Team
- Assignee changed from Understanding Society User Support Team to Alita Nandi

#4 - 08/05/2021 02:03 PM - Understanding Society User Support Team
- Assignee deleted (Alita Nandi)

#5 - 10/12/2021 02:45 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
